ID CVE-2017-13230
Summary In hevc codec, there is an out-of-bounds write due to an incorrect bounds check with the i2_pic_width_in_luma_samples value. This could lead to remote escalation of privilege with no additional execution privileges needed. User interaction is needed for exploitation. Product: Android. Versions: 7.0, 7.1.1, 7.1.2, 8.0, 8.1. Android ID: A-65483665.
References
Vulnerable Configurations
  • Google Android 5.1.1
    cpe:2.3:o:google:android:5.1.1
  • Google Android 6.0
    cpe:2.3:o:google:android:6.0
  • Google Android 6.0.1
    cpe:2.3:o:google:android:6.0.1
  • Google Android (Nougat) 7.0
    cpe:2.3:o:google:android:7.0
  • Google Android 7.1.1
    cpe:2.3:o:google:android:7.1.1
  • Google Android 7.1.2
    cpe:2.3:o:google:android:7.1.2
  • Google Android 8.0
    cpe:2.3:o:google:android:8.0
  • cpe:2.3:o:google:android:8.1
    cpe:2.3:o:google:android:8.1
CVSS
Base: 9.3
Impact:
Exploitability:
CWE CWE-787
CAPEC
refmap via4
bid 102976
confirm https://source.android.com/security/bulletin/2018-02-01
Last major update 12-02-2018 - 14:29
Published 12-02-2018 - 14:29
Last modified 13-03-2018 - 10:40
Back to Top